#breadcrumbs {
    font-size: 8pt;
    padding: 12px 7px 12px 7px;
}
    #breadcrumbs a.breadcrumb {
        color: #005896;
    }
        #breadcrumbs a.breadcrumb:hover {
            text-decoration: none;
        }
        #breadcrumbs a.breadcrumb span {}
    #breadcrumbs span.breadcrumb {}
        #breadcrumbs span.breadcrumb span {}
        #breadcrumbs .last {
            font-weight: bold;
        }
    #breadcrumbs .separator {
        color: #000;
        font-weight: bold;
        padding: 0px 2px;
    }

/**
 * .mceContentBody
 *
 * @see http://wiki.moxiecode.com/index.php/TinyMCE:Configuration/content_css#TinyMCE_specific_rules
 */
.mceContentBody {
    margin: 0px 0px 25px 20px;
}
.mceContentBody h1 {
    font-size: 20pt;
    color: #0076c9;
    font-weight: normal;
    margin-bottom: 3px;
    border-bottom: 2px solid #0076c9;
    padding-bottom: 7px;
}
.mceContentBody h2 {
    color: #005896;
    font-size: 13pt;
    line-height: 16pt;
    margin-bottom: 8pt;
    margin-top: 25px;
    font-weight: normal;
}
.mceContentBody h3 {
    color: #005896;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: normal;
}
.mceContentBody p {
    line-height: 140%;
    margin-bottom: 20px;
}
.mceContentBody ul, .mceContentBody ol {
    line-height: 180%;
    margin-bottom: 20px;
    margin-left: 30px;
}
.mceContentBody ul {
    list-style-type: disc;
}
    .mceContentBody ul ul {
        list-style-type: disc;
    }
.mceContentBody ol {
    list-style-type: decimal;
}
.mceContentBody ul ol, .mceContentBody ul ul, .mceContentBody ol ul, .mceContentBody ol ol {
    margin-bottom: 0px;
}
.mceContentBody strong {
    font-weight: bold;
}
.mceContentBody em {
    font-style: italic;
}
.mceContentBody a {
    color: #0076c9;
    text-decoration: underline;
}
    .mceContentBody a:hover {
        text-decoration: none;
        color: #333;

    }

.mceContentBody td {
    padding: 2px;
}
.mceContentBody td p {
    margin-bottom: 0px;
}
.mceContentBody ul h1, .mceContentBody ul h2, .mceContentBody ul h3, .mceContentBody ul h4, .mceContentBody ul h5 {
    padding: 0px;
    margin: 0px;
}
.mceContentBody ul {
    list-style-image: url('../images/bullet-blue.png');
}
.mceContentBody ul ul {
    list-style-image: url('../images/bullet-gray.png');
}
.mceContentBody ul ul ul {
    list-style-image: url('../images/bullet-red.png');
}